.ziekenfonds {
    color: white;
    word-break: break-word;
    overflow-wrap: anywhere;
}

.ziekenfonds:hover {
    color: black;
}

.form-check-input:checked {
    background-color: firebrick;
    border-color: firebrick;
}

.form-check-input:focus {
    border-color: firebrick;
    box-shadow: 0 0 0 0.25rem rgba(178, 34, 34, 0.25);
}